/* Last modified: January 20, 2015

*--------------------*
*    INPUT FILES     *
*--------------------*

Packages needed: none
Do-files called: none
Files needed: none

*/

*----------------------------*
*    PREPARE VALUE LABELS    *
*----------------------------*

*****

* States

label define fips 1 "Alabama"
label define fips 2 "Alaska", add
label define fips 4 "Arizona", add
label define fips 5 "Arkansas", add
label define fips 6 "California", add
label define fips 8 "Colorado", add
label define fips 9 "Connecticut", add
label define fips 10 "Delaware", add
label define fips 11 "District of Columbia", add
label define fips 12 "Florida", add
label define fips 13 "Georgia", add
label define fips 15 "Hawaii", add
label define fips 16 "Idaho", add
label define fips 17 "Illinois", add
label define fips 18 "Indiana", add
label define fips 19 "Iowa", add
label define fips 20 "Kansas", add
label define fips 21 "Kentucky", add
label define fips 22 "Louisiana", add
label define fips 23 "Maine", add
label define fips 24 "Maryland", add
label define fips 25 "Massachusetts", add
label define fips 26 "Michigan", add
label define fips 27 "Minnesota", add
label define fips 28 "Mississippi", add
label define fips 29 "Missouri", add
label define fips 30 "Montana", add
label define fips 31 "Nebraska", add
label define fips 32 "Nevada", add
label define fips 33 "New Hampshire", add
label define fips 34 "New Jersey", add
label define fips 35 "New Mexico", add
label define fips 36 "New York", add
label define fips 37 "North Carolina", add
label define fips 38 "North Dakota", add
label define fips 39 "Ohio", add
label define fips 40 "Oklahoma", add
label define fips 41 "Oregon", add
label define fips 42 "Pennsylvania", add
label define fips 44 "Rhode Island", add
label define fips 45 "South Carolina", add
label define fips 46 "South Dakota", add
label define fips 47 "Tennessee", add
label define fips 48 "Texas", add
label define fips 49 "Utah", add
label define fips 50 "Vermont", add
label define fips 51 "Virginia", add
label define fips 53 "Washington", add
label define fips 54 "West Virginia", add
label define fips 55 "Wisconsin", add
label define fips 56 "Wyoming", add

* Regions and Divisions

label define census9 0 "Federal (National)"
label define census9 1 "New England" , add
label define census9 2 "Middle Atlantic", add
label define census9 3 "East North Central", add
label define census9 4 "West North Central", add
label define census9 5 "South Atlantic", add
label define census9 6 "East South Central", add
label define census9 7 "West South Central", add
label define census9 8 "Mountain", add
label define census9 9 "Pacific", add

label define census4 0 "Federal (National)"
label define census4 1 "Northeast" , add
label define census4 2 "Midwest", add
label define census4 3 "South", add
label define census4 4 "West", add 

* Industry (2-digit sector)

label define indlab 10 "10: Statewide total"
label define indlab 11 "11: Agriculture, Forestry, Wildlife" , add
label define indlab 21 "21: Mining" , add
label define indlab 22 "22: Utilities" , add
label define indlab 23 "23: Construction" , add
label define indlab 31 "31-33: Manufacturing" , add
label define indlab 42 "42: Wholesale Trade" , add
label define indlab 44 "44-45: Retail Trade" , add
label define indlab 48 "48-49: Transportation and Warehousing" , add
label define indlab 51 "51: Information" , add
label define indlab 52 "52: Finance and Insurance" , add
label define indlab 53 "53: Real Estate Rental and Leasing" , add
label define indlab 54 "54: Professional, Technical Services" , add
label define indlab 55 "55: Management" , add
label define indlab 56 "56: Administrative Support, Remediation" , add
label define indlab 61 "61: Educational" , add
label define indlab 62 "62: Health Care" , add
label define indlab 71 "71: Arts and Entertainment" , add
label define indlab 72 "72: Accommodation and Food Services" , add
label define indlab 81 "81: Other Services" , add
label define indlab 92 "92: Public Administration" , add

* Age groups in QWI

label define agelab 0 "14-99"
label define agelab 1 "14-18" , add
label define agelab 2 "19-21" , add
label define agelab 3 "22-24" , add
label define agelab 4 "25-34" , add
label define agelab 5 "35-44" , add
label define agelab 6 "45-54" , add
label define agelab 7 "55-64" , add
label define agelab 8 "65-99" , add

* Education in QWI

label define educlab 0 "All (any education)" 1 "Less than high school" 2 "High school or equivalent" ///
3 "Some college or associate degree" 4 "Bachelor degree or higher"

